#!/bin/bash

module load amber14/gnu

echo "trajin md-1.nc
dihedral Phi :1@C  :2@N  :2@CA :2@C out Phi
dihedral Psi :2@N  :2@CA :2@C  :3@N out Psi" > dih-dia.ptraj
cpptraj dip_vac.top < dih-dia.ptraj
awk '{print $2}' Phi | tail -n 20 > Phi.dat
awk '{print $2}' Psi | tail -n 20 > Psi.dat

